Maiwizz Install - Requirements - IMAP extension warning

Marko

New Member
Webmin-Centos7 on virtual server (time4vps)
IMAP extension Warning MailWizz Core -
upload_2019-2-22_15-2-31.png

I've tried everything to get this to pass - please help. Email works through Thunderbird, both sending and receiving so the IMAP is correct.

The PHP-imap is installed. The Virtualmin configuration is correct.

[root@xxxxxxxxxxx.xyz ~]# yum install php-imap
Package php-imap-5.4.16-7.el7.x86_64 already installed and latest version
Nothing to do
Thanks in advance.
Mark
 

frm.mwz

Well-Known Member
Webmin-Centos7 on virtual server (time4vps)
IMAP extension Warning MailWizz Core -
View attachment 7111

I've tried everything to get this to pass - please help. Email works through Thunderbird, both sending and receiving so the IMAP is correct.

The PHP-imap is installed. The Virtualmin configuration is correct.

[root@xxxxxxxxxxx.xyz ~]# yum install php-imap
Package php-imap-5.4.16-7.el7.x86_64 already installed and latest version
Nothing to do
Thanks in advance.
Mark
The php version applicable to your mwz folder may be different from your system php version.
 

Marko

New Member
Thank you for your response, If possible, could you please explain how I would determine this and correct it?
 

frm.mwz

Well-Known Member
Thank you for your response, If possible, could you please explain how I would determine this and correct it?
You need to look around your webmin/virtualmin (and their forums) and see where the php version is chosen for the system and for the mwz folder.
 

Marko

New Member
I finally figured it out. I had to install the most recent version of PHP and then had to fix the Zip-archive. It is now finally working. Thanks for your help.
 

angeli_reyes

New Member
i did this and it worked. i'm using centOS 8


[root@server2 ~]# dnf module reset php
[root@server2 ~]# dnf module install php:remi-7.2
[root@server2 ~]# dnf install php-imap
[root@server2 ~]# dnf install php-pdo
 
Top